body {
	margin: 0;
	padding: 0;
	font-family: 'Segoe UI', Arial, Helvetica, sans-serif;
	font-size: 13px;
	color: #666;
	background-color: white;
	margin-bottom: 15px;
}

body>table
{
	width:100%;
}

/* login page */
#home img
{
	display: none;
}

/* player */
.jp-play-bar, .jp-volume-bar-value
{
	background: none !important;
	background-color:red !important;
}

.jp-audio
{
	border: 1px solid black !important;
}

.orx-track-title
{
	top: 0 !important;
}
 
.orx-track-name
{
	font-style: normal !important;
	font-weight: normal !important;
	color: black !important;
	font-family: 'Segoe UI' !important;
	font-size: 13px !important;
}

/* Grid replacements */
img[alt=Play], img[alt=Play]:after
{
	content: 'Play';
}

img[alt=Out], img[alt=Out]:after
{
	content: 'Outbound';
}

img[alt=In], img[alt=In]:after
{
	content: 'Inbound';
}
 
img[alt=Tag], img[alt=Tag]:after
{
	content: 'Tag';
}

img[alt=First], img[alt=First]:after
{
	content: '[First Page]';
	display: none;
}

img[alt=Last], img[alt=Last]:after
{
	content: '[Last Page]';
	display: none;
}

img[alt=Next], img[alt=Next]:after
{
	content: '[Next]';
}

img[alt=Previous], img[alt=Previous]:after
{
	content: '[Previous]';
}

a
{
	color: black;
}
 
#layer01bis
{
	margin-right:15px;
	border: 1px solid black;
}

img {border: 0;} 

button, input[type=submit]
{
	text-transform: capitalize;
}

a:link {text-decoration: none;}
a:visited {text-decoration: none;}

a:link.submenulink { color:#666666 }
a:visited.submenulink { color:#666666 }
a:hover.submenulink { color:#000001 }

a:link.submenulinkselected {
	color:#990000 
}

a:visited.submenulinkselected {
	color: white;
}
 
#layer01
{
	margin: 0px 15px 0px 15px;
	background-color: #FAFAFA;
	border: 1px solid black;
	-webkit-box-shadow: 3px 3px 5px 0px rgba(148,148,148,1);
	-moz-box-shadow: 3px 3px 5px 0px rgba(148,148,148,1);
	box-shadow: 3px 3px 5px 0px rgba(148,148,148,1);
}
	
.submitbutton {
	/* font-weight: bold; */
	/* border-color: #c1dd00; */
	/* background-color: #ffffff; */
	/* border-top-width: 2px; */
	/* border-bottom-width: 2px; */
	/* border-left-width: 2px; */
	/* border-right-width: 2px; */	
} 

.hideButton {
	width: 100px;
	height: 30px;
	position: relative;
	left: -75px;
	top: 10px;
}

#masthead {padding: 2px;}

.menu {
	background-color: #1a1449;
	margin: 0px;
	width: 100%;
	color: white;
	margin-bottom:10px;
}

.menu img
{
	content: '';
	margin-left:10px;
} 

.menu img:after {
	/* display: none; */
	content: 'Aspire Call Recording Portal';
	font-size:17px;
}

.menu > tbody > tr:first-child > td:first-child
{
	display: none;
}

.menu > tbody > tr:first-child > td:last-child
{
	display: none;
}

.menu > tbody > tr:first-child > td:nth-child(2)
{
	width: 240px !important;
}

.menu > tbody > tr:first-child > td:nth-child(4)
{
	padding-right: 10px !important;
}

.menu > tbody > tr:nth-child(2) > td:first-child
{
	display: none;
}

.menu > tbody > tr:nth-child(2) > td:nth-child(4)
{
	padding-right: 20px !important;
}

.menu > tbody > tr:nth-child(2)
{
	background-color: #dddddd;
}

#submenuParent
{
	color: #dddddd !important;
	padding-left: 5px;
}

#submenuParent a
{
	background-color: yellow;
	text-transform: capitalize;
	background-color: #eeeeee;
	padding: 5px 8px;
	display: inline-block;
}

.submenu {
	margin-top: 5px;
}

.menuTitle
{
	color:yellow;
}

.menu tr:nth-child(2)
{
	background-color: white;
	color:black;
}

.menu tr:nth-child(2) td
{
	/* width: 100px !important; */
}

.menu tr:nth-child(2) a
{
	color: black;
}

.menu tr:nth-child(3)
{
	background-color: white;
}


td#menu {
	padding-top: 1px;
	padding-bottom: 5px;

}

/* Calendar */
.calendarHeader
{
	background-color: #1a1449 !important;
}

.calendarHeader button
{
	background-color: #1a1449;
	color: white;
	font-weight: bold;
	border: 1px solid white;
}

.calendarBody td
{
	border: 1px solid #eee !important;
}

.calendarBody .selected
{
	font-weight: normal !important;
	background-color: #1a1449;
	color: white;
}

.calendarBody .today
{
	background-color: #ddd;
	font-weight: normal !important;
}

.weekDayHead
{
	font-weight: normal !important;
	width: 35px;
	background-color: #1a1449;
	color: white;
	border-right: 1px solid white;
}

.cursor, .bar
{
	display: none;
}

.menubuttons td {
	text-align: center;
	padding-right: 5px;
}

.menubuttons td a {
	color: #b0d1dc !important;
}

.menubuttons td.on a,
.menubuttons td a:hover {
	color: white !important;
}

.submenulinkselected
{
	background-color: #1a1449 !important;
	color:white !important;
}
 
.formbuttons td {
	text-align: center;
	background-image: url(../images/common/btn_search_off.png);
	background-repeat: no-repeat;
	background-position: left top;
	width: 80px;
	height: 25px;
	vertical-align: middle;
}
.menubuttons a {display: block; width: auto; padding: 2px 8px;}
.menubuttons a:link {color: #003366; text-decoration: none;}
.menubuttons a:visited {color: #003366; text-decoration: none;}
.menubuttons a:hover {color: #CC0000;}

.menubuttons td.on {
	text-align: center;
	/* background-image: url(../images/common/btn_menu_on.png);
	background-repeat: no-repeat;
	background-position: left top; */
	height: 25px;
	vertical-align: middle;
}

/* .menubuttons td.on a:link {color: #FFF; text-decoration: none;}
.menubuttons td.on a:visited {color: #FFF; text-decoration: none;}
.menubuttons td.on a:hover {color: #C00; text-decoration: none;} */

.readonlyinput {
	border-style: none;
	font-size: 95%;
}

.inputform {
	width: 345px;
	padding: 0px;
	/*border: 1px solid #000000;*/
}
.inputform th {
	text-align: right; 
} 

.inputform tr#disabled {color: #cccccc;}

.inputform td {
	padding: 4px;
	/* font-weight: bold; */
	overflow: hidden;
	text-overflow: ellipsis;
}

.inputform td#rightalign {text-align: right;}
.inputform input {font-weight: normal;}

.inputform input#submitbutton {

}

.txtstyle {
 font-size:11px;
 font-family: 'Segoe UI', Arial, Helvetica, sans-serif;
 color:#000000; 
}
.error {
	font-size: 10px;
	font-style: italic;
	color: #FF0000;
}
td.criteria {
	width: 20%;
	vertical-align: top;
}
td.criteria30 {
	width: 30%;
	vertical-align: top;
}
td.results  {
	vertical-align: top;
}

td.results table {width: 100%;}

tr.header {
	font-family: 'Segoe UI', Arial, Helvetica, sans-serif;
	font-size: 14px;
	/* text-transform: uppercase; */
	background-color: #1a1449;
	color: white;
	/* background-image:url(../images/layers/bg_hdr.png);
	background-repeat:repeat-x; */
}

tr.header td {padding: 4px;}
tr.header a:link {color: white; text-decoration: none;}
tr.header a:visited {color: white; text-decoration: none;}
tr.header a:hover {text-decoration: underline;}

tr.even {
	background-color: #ededed;
}
tr.even a:link {color: #666; text-decoration: underline;}
tr.even a:visited {color: #666; text-decoration: underline;}

tr.odd {
	background-color: #eeeeee;
}
tr.odd a:link {color: #666; text-decoration: underline;}
tr.odd a:visited {color: #666; text-decoration: underline;}

tr.highlight {
	background-color: #b0d1dc;
	color: black;

}

td.results table.paging, td.results table.paging table {width: auto;}

.paging tr.odd {background-color:#FFFFFF;}
.paging tr.even {background-color:#FFFFFF;}


td.cursor {
	width: 14px;
	height: 13px;
	background-image: url(../images/common/btn_cursor_over.png);
	background-repeat: no-repeat;
	background-position: center center;
  }

td.bar { 
	width: 16px;
	height: 16px;
	background-image: url(../images/common/btn_cursor.png);
	background-repeat: no-repeat;
	background-position: center center;
}

td.securityGroup {
	color: #FF0000;
} 

td.activeUser {
	color: #FF0000;
}
 
.tab {
	border: 1px solid #666;
	width: 100px;
	height: 25px;
	vertical-align: center;
	text-align: center;
	position: relative;
	z-index: 2;
}

.tabselected {
	border: 1px solid black;
	background-color: #1a1449;
	color: white;
	width: 100px;
	height: 25px;
	vertical-align: center;
	text-align: center;
	position: relative;
	z-index: 2;
}

#layer01tabs {
	border: 1px solid black;
	background-color: #FAFAFA;
	position: relative;
	width: 100%;
	margin: -1px 0 0 0;
	z-index: 1;
}

/*
#layer01 {
	background-attachment: fixed;
	background: transparent url(../images/layers/bg_layer01.png);
	background-repeat: no-repeat;
	background-position: left top;
	position: relative;
	width: 100%;
}

#layer02 {
	background-attachment: fixed;
	background: transparent url(../images/layers/bg_layer02.png);
	background-repeat: no-repeat;
	background-position: right bottom;
	height: 100%;
	width: 100%;
}

#layer03 {
	background-attachment: fixed;
	background: transparent url(../images/layers/bg_layer03.png);
	background-repeat: no-repeat;
	background-position: left bottom;
	width: 100%;
	height: 100%;
}

#layer04 {
	background-attachment: fixed;
	background: transparent url(../images/layers/bg_layer04.png);
	background-repeat: no-repeat;
	background-position: right top;
	width: 100%;
	height: 100%;
}
*/

#layercontent {
	/*
	padding-top: 10px;
	padding-bottom: 10px;
	*/
	padding: 5px;
}

#layer01bis {
	/*
	background-attachment: fixed;
	background: transparent url(../images/layers/bg_layer01bis.png);
	background-repeat: no-repeat;
	background-position: left top;
	position: relative;
	width: 100%;
	*/
}
#layer02bis {
	/*
	background-attachment: fixed;
	background: transparent url(../images/layers/bg_layer02bis.png);
	background-repeat: no-repeat;
	background-position: right bottom;
	height: 100%;
	width: 100%;
	*/
}
#layer03bis {
	/*
	background-attachment: fixed;
	background: transparent url(../images/layers/bg_layer03bis.png);
	background-repeat: no-repeat;
	background-position: left bottom;
	width: 100%;
	height: 100%;
	*/
}
#layer04bis {
	/*
	background-attachment: fixed;
	background: transparent url(../images/layers/bg_layer04bis.png);
	background-repeat: no-repeat;
	background-position: right top;
	width: 100%;
	height: 100%;
	*/
}
/* dashboard */
.overridden-layer {
}
#wrapper-page, 
#wrapper-menu-main {
	margin-left: auto;
	margin-right: auto;
}
#header {
	border-bottom: solid 1px #cccccc;
	box-shadow: 0 1px 2px 0 rgba(0, 0, 0, 0.5);
	height: 30px;
	left: 0;
	position: fixed;
	top: 0;
	width: 100%;
	z-index: 1000;
}
#menu-main {
	float: left;
	text-align: center;
	width: 100%;
}
#menu-main > li {
	display: inline;
	margin: 0 10px;
}
#menu-main li > a {
	/* color: #131010; */
	color: rgba(61, 99, 97, 1);
	font-family: 'Oswald', sans-serif;
	opacity: 0.6;
	text-shadow: 0 1px 0 rgba(255, 255, 255, 0.5);
	font-size: 17px;
	font-weight: 400;
	line-height: 28px;
	transition: opacity 0.2s linear 0s;
	-moz-transition: opacity 0.2s linear 0s;
	-webkit-transition: opacity 0.2s linear 0s;
}
#menu-main li > a:hover {
	opacity: 1;
	transition: opacity 0.2s linear 0s;
	-moz-transition: opacity 0.2s linear 0s;
	-webkit-transition: opacity 0.2s linear 0s;
}
#header-underline {
	background-color: rgba(146, 193, 191, 0.8);
	height: 40px;
	left: 0;
	position: fixed;
	top: 0;
	width: 100%;
	z-index: -1;
}
.page {
	margin-left: auto;
	margin-right: auto; 
	width: 113em;
}

.overridden-layer .ui-widget-header {
	font-family: 'Segoe UI', Arial, sans-serif;
	font-size: 12px;
	font-weight: bold;
	text-shadow: 0 1px 0 rgba(255, 255, 255, 0.5);
}

#widget-bar-chart-frequent-callers, #widget-bar-chart-hourly-rec-stats
{
	font-size: 11px;
}

.ui-widget input, .ui-widget select, .ui-widget textarea, .ui-widget button
{
	font-size: 11px !important;
}

.ui-widget-header {
	padding: .3em .2em .2em .3em;
}
.ui-widget-graph {
	background-color: #fff;
	border-radius: 5px;
	box-shadow: 0 0 12px 12px rgba(0, 0, 0, 0.4), 0 0 0 10px rgba(0, 0, 0, 0.4);
	display: inline-block;
	float: left;
	margin: 12px;
	transition: box-shadow 1s linear;
	-webkit-transition: box-shadow 1s linear;
	-moz-transition: box-shadow 1s linear;
}
.ui-widget-graph:hover {
	box-shadow: 0 0 12px 12px rgba(0, 0, 0, 0.1), 0 0 0 10px rgba(81, 200, 205, 0.4);
	border-radius: 5px;
	transition: box-shadow 1s linear;
	-webkit-transition: box-shadow 1s linear;
	-moz-transition: box-shadow 1s linear;
}
#pg_pager-rec-per-user > .ui-pg-table {
	table-layout: auto !important;
}
/* charts */
.title {
  font: 300 25px Helvetica Neue;
  fill: #666;
}
.axis path,
.axis line {
  fill: none;
  stroke: #000;
  shape-rendering: crispEdges;
}
/* common classes */
.float-left {
	float: left;
}
.float-right {
	float: right;
}
.float-none {
	float: none;
}
.clear-left {
	clear: left;
}
.clear-right {
	clear: right;
}
.clear-both {
	clear: both;
}
/* Program description section styles */
#prog_description table {width: 500px}
#prog_description td    {width: 250px; white-space: nowrap;}

/* Program triggers section styles */
#prog_trigger     table {width: 500px}
#prog_trigger     td    {width: 250px; white-space: nowrap;}

/* Program action section styles */
#prog_action      table {width: 500px}
#prog_action      td    {width: 250px; white-space: nowrap;}

/* Program criteria section styles */
#prog_criteria    table {width: 500px}
#prog_criteria    td    {width: 125px; white-space: nowrap;}

.live_monitoring_table div { height: 18px; padding: 4px 0 2px 0; }

.user_list td:nth-child(1) { min-width: 18px; }
.user_list td:nth-child(n+2):nth-child(-n+4) { min-width: 130px; max-width: 130px;}
.user_list td:nth-child(5) { min-width: 50px; }
.user_list td:nth-child(6) { min-width: 20px; }
.left_content { width: 610px !important; }
.right_content { width: 100% }

.segment_track {cursor: pointer;}

/* message boxes - info, success, warning, error */ 
.box_info, .box_success, .box_warning, .box_error {
	border: 1px solid;
	margin: 10px 0px;
	padding:15px 10px 15px 50px;
	background-repeat: no-repeat;
	background-position: 10px center;-moz-border-radius:.5em;
	-webkit-border-radius:.5em;
	border-radius:.5em;
}

.box_info {
	color: #00529B;
	background-color: #BDE5F8;
	background-image: url('../images/common/box_info.png');
}

.box_success {
	color: #4F8A10;
	background-color: #DFF2BF;
	background-image:url('../images/common/box_success.png');
}

.box_warning {
	color: #9F6000;
	background-color: #FEEFB3;
	background-image: url('../images/common/box_warning.png');
}

.box_error {
	color: #D8000C;
	background-color: #FFBABA;
	background-image: url('../images/common/box_error.png');
}

.account-container {
	overflow-x: auto; 
	overflow-y: hidden; 
	white-space: nowrap;
}

.account-box {
	width: auto; 
	display: inline-block; 
	vertical-align: top;
	white-space: normal;
}

.account-box td:first-child {
	padding-right: 12px;
}

.account-box:nth-of-type(1) {
	margin-left: 10px;
}

.reset-width {
	width: auto !important;
}
